# BASH Libs
This is just a simple bash project of bash code that can be loaded in like you would load in a module in python or ruby

## How to include them?
All you have to do to begin using the libs is source the imports lib (/path/to/import.sh) and it will handle the logic of sourcing the others relative to itself without the user needing to provide anything.

Example Script:
```bash
#!/bin/bash

. /path/to/import.sh
import config

load_config_ini /path/to/config.ini

for KEY in ${!CONFIG[@]}; do
	echo "$KEY = ${CONFIG[$KEY]}"
done
```
